:root {
    --main-color: #DA291C;
    --button-color: black;
    --title-color: black;
    --text-color: black;
    --hover-bg-color: #ffddb3;
    --book-now-txt-color: rgba(108, 117, 125, 1);
    --membership-rate-price: #f29c1f;
    --title-font: 18px;
    --text-font: 14px;
    --spacing1x: 8px;
    --spacing1x: 8px;
    --spacing2x: 16px;
    --spacing3x: 24px;
    --spacing4x: 32px;
    --spacing5x: 48px;

    /* ===== Customer Brand Colours ===== */
    --brand-primary: #DA291C;
    /* Pantone 485C */
    --brand-black: #000000;
    /* Black */
    --brand-neutral-gray: #DADBDC;
    /* 20% Black */
    --brand-highlight-yellow: #FFE900;
    /* Pantone 803C */
    --brand-highlight-magenta: #DF1995;
    /* Pantone 225C */
    --brand-highlight-green: #74AA50;
    /* Pantone 7489C */
    --brand-highlight-blue: #307FE2;
    /* Pantone 2727C */
    --btn-gradient-color: linear-gradient(to right, #EA50B2, #D33BD5);
}


/* font popipns */
@font-face {
    font-family: "Poppins";
    src: url('https://ibookingu5.myghs.com/views/nhan/fonts/webfonts/poppins_runway/Poppins_runway.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}


body[data-chain-id='160'] {
    font-family: "Poppins";
    font-weight: 400;
    font-style: normal;
}

body[data-chain-id='160'] #check_availability_button,
body[data-chain-id='160'] .filter_active ,
body[data-chain-id='160'] #submit_button ,
body[data-chain-id='160'] .booking--back_to_top{
    background: var(--btn-gradient-color);
}

body[data-chain-id='160'] .room--footer--rates.regular_rate[data-rates="1"] .room--rate--btns .room--rate--btn.primary {
    background: var(--btn-gradient-color);
    border :var(--btn-gradient-color);
    color: white;
}

body[data-chain-id='160'] .modalFilters--apply, 
body[data-chain-id='160'] .hotels--filter:hover{
    background: var(--btn-gradient-color) !important; 
}

body[data-chain-id='160'] .member--auth--text,
body[data-chain-id='160'] .hotels--header--ri .fa-regular.fa-user,
body[data-chain-id='160'] .inform--header,
body[data-chain-id='160'] .room--footer--rates.regular_rate[data-rates="1"] .rate--title
{
    display: none;
}


body[data-chain-id='160'] .hotel_info {
    transition: margin-top 0.4s ease-in-out;
}

body[data-chain-id='160'] footer {
    padding: 0;
}

.hotels--header--li .logo img {
    height: 80px;
}


body[data-chain-id='160'] .hotels--header--bottom {
    top: 100px;
}

.hotels--header--top.active {
    margin-top: -107px !important;
}

@media screen and (max-width: 768px) {
    body[data-chain-id='160'] .hotels--header--bottom.active {
        top: 2px;
    }
}